.content-wrapper {
    min-height: 738px;
}

.required{
	color:red;
}

.success-row{
	background-color: skyblue;
	color:white;	
}

.warning-row{
	background-color: orange;
	color:white;	
}

.dropdown-menu > .disabled{
 cursor: not-allowed; 
}

/* The real magic ;) */
.dropdown-menu > .disabled > a{
 pointer-events: none;
}



.balancedisabled{
	cursor: :not-allowed;
}

.sortorder:after {
  content: '\25b2';
}
.sortorder.reverse:after {
  content: '\25bc';
}
.sortorder.reverseSort:after {
  content: '\25bc';
}

.main-header .navbar-custom-menu,
.main-header .navbar-right {
  float: left;
}